.padding10{padding-right:10px}.popup-panel{margin:1px;width:440px;text-align:center;background-color:#fff;border-radius:5px;padding:20px}.popup-panel .field{border:1px solid #ccc;padding:5px 10px}.pop2{width:auto;margin:0 auto;line-height:30px}.popup-title{color:#27c1ec;font-size:16px;margin:0 10px;text-align:left}.popup-content{padding:10px;text-align:left;margin:0 auto}.popup-btns{text-align:center;margin-top:10px;margin-bottom:15px}.popup-action{margin:3px;padding:8px 16px;border:1px solid #ccc;color:#333;background:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;overflow:hidden;display:inline-block;vertical-align:top;font-size:16px;line-height:22px;font-weight:700}.button-primary,.slider-btn2 a{font-size:14px;line-height:24px}#fancyConfirm_ok{color:#fff}#fancybox-close{display:block!important}.button-primary{background:#27c1ec;color:#fff!important;padding:5px 15px;border:1px solid #27c1ec;border-radius:32px}.button-primary:hover,.slider-btn2 a{background:#333}.field{width:100%}#pop_msg{color:red}.alert{margin-bottom:0}.slider-btn2 a{color:#fff;padding:10px 30px;border:1px solid #333;border-radius:32px;display:inline-block;margin-bottom:13px}.about-para .slider-btn2 a:hover{color:#fff}.img_wraper{min-height:300px}.side-nav-left .side-nav{border-color:#e0dede}.fusion-table table{background-color:#fff;border:1px solid #dcdcdc;box-shadow:0 1px 3px rgba(0,0,0,.08),0 0 0 1px rgba(255,255,255,.5) inset}@media (max-width:767px){.w33,.w45,.w49,.w50{width:100%}.post-content p{font-size:14px!important}}

.buttons
{
    border: none;
    border-radius: 3px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 1rem;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    color: #fff !important;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    background-color: rgba(0, 179, 227, 0.7);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    text-shadow: none !important;
    font-size: 14px;
    text-shadow: none !important;
    font-weight: 300;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home-image {
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    position: relative;
    border-radius: 3px;
    border: 1px solid #eee;
}

.home-image a, .home-image a:hover, .home-image a:active, .home-image a:visited, .home-image a:focus, .home-image a:link {
    outline: none;
    -moz-outline: none;
    text-decoration: none;
}

.home-img-content {
    padding: 22px 20px;
    min-height: 210px;
}

.home-img-content > h3, .home-img-content > h4 {
    font-family: Open sans;
    font-weight: 700;
    margin-top: 0;
    color: #00b3e3;
}

.home-img-content > p {
    font-size: 14px;
    line-height: 24px;
    color: #6b6b6b;
}

@media screen and (max-width: 768px) {
  .shownewsletterbox-container {
    display: block;
    text-align: center;
    margin-top: 20px;
  }
}
